Subject: Re: bug#24774: 26.0.50; Menu display navigation commands

From: Stephen Berman <[email-masked]>
Date: Wed, 24 Feb 2021 17:01:29 +0100

On Wed, 24 Feb 2021 16:12:22 +0100 Lars Ingebrigtsen <[email-masked]> wrote:

> Eli Zaretskii <[email-masked]> writes:
>
>> So, Lars and Stefan: what is your secret?  We are all dying to know.
>
> This is really weird -- I'm also getting (featurep 'easymenu) => nil now
> on "emacs -Q".
>
> Hm.

When you got t previously, could you have done `C-h v features' before
testing featurep?  help-mode loads easymenu.el.

Steve Berman